REM #New: 06.12.2023/J.Fes set TC tempdir and activates keep TC.syslog
REM #LUp: 16.10.2024 use now JobTemp_DP
REM #LUp: 15.11.2024 add use :Parse_Absolut_DP
REM #Exa: Call TC_tempSet.cmd "%CmdCurRoot_DP%\JobTmp"
if "%~1" equ "" goto :eof
set temp=%~1
call Parse_Absolut_DP.cmd temp "%temp%\"
REM Call Echo2 "%~nx0 LI9 temp:" "%temp%"
REM pause

if not exist "%temp%" md "%temp%"
cd /d "%temp%"

REM if not defined JobTemp_DP set JobTemp_DP=%temp%
set tmp=%temp%
set TC_TMP_DIR=%temp%
set TC_LOG=%temp%

set TC_SQL_DEBUG=
set TC_KEEP_SYSTEM_LOG=TRUE
set TC_Journalling=OFF
set TC_Journaling=OFF
set TC_TRACEBACK=OFF

REM -- def: TC LOG --------------------
set TC_Administration_Logging=OFF
set TC_System_Logging=OFF


goto :eof

